/* $Id: test20.c,v 1.4 2009/01/27 15:58:54 potyra Exp $ 
 *
 * Copyright (C) 2008-2009 FAUcc Team <info@faumachine.org>.
 * This program is free software. You can redistribute it and/or modify it
 * under the terms of the GNU General Public License, either version 2 of
 * the License, or (at your option) any later version. See COPYING.
 */

extern void
test2(long long a, long long b, long long c, long long d, long long e);

void
test(long long a, long long b, long long c, long long d, long long e)
{
	test2(a, b, c, d, e);
}
